*, *:after, *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: '';
}
.clearfix:after {
	clear: both;
}
.grid {
	position: relative;
	padding: 0 0 0;
	width: 100%;
	list-style: none;
	text-align: center;
}
/* Common style */

/* Common style */

.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0 0;
	width: 100%;
	height: auto;
	/*background: #3085a3;*/

	text-align: center;
	cursor: pointer;
}
.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption h1 {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 600;
	margin-top: 3%;
	text-align: left;
	padding: 0 32px;
	position: relative;
}
.grid figure figcaption h1::after {
	background: #2fbce8 none repeat scroll 0 0;
	/*top: 37px;*/

	content: "";
	height: 2px;
	left: 35px;
	position: absolute;
	right: 0;
	bottom: -13px;
	width: 53px;
}
.grid figure figcaption::before,  .grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption,  .grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
/* Anchor will cover the whole item by default */

/* For some effects it will show as a button */

.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
	text-decoration: none;
}
.grid figure p {
	font-size: 14px;
	color: #fff;
	margin-top: 0;
	opacity: 1;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
}
#product_listing_Area .btn-search {
	background: rgba(0, 0, 0, 0.3);
	font-size: 15px;
	width: 38px;
	height: 38px;
	padding: 10px;
	border: #fff 1px solid;
	color: #fff;
	margin: 0 1px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
#product_listing_Area .btn-search:focus, #product_listing_Area .btn-search:hover {
	background: #009fe4;
	color: #fff;
	border: #fff 1px solid;
}
/* Individual effects */







/*---------------*/

/***** Bubba *****/

/*---------------*/



figure.effect-bubba {
	background: url(../img/pattern.png) repeat #000;
}
figure.effect-bubba:hover {
	background: #2281c5;
}
figure.effect-bubba img {
	opacity: 0.6;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-bubba:hover img {
	opacity: 0.1;
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
figure.effect-bubba:hover h3, figure.effect-bubba:hover h4 {
	color: #000;
}
figure.effect-bubba p {
	padding: 20px 4em 20px 2.5em;
	opacity: 1;
}
figure.effect-bubba:hover h2,  figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
figure.effect-bubba1 {
	background: #000;
}
figure.effect-bubba1:hover {
	background: #c6ccda;
}
figure.effect-bubba1 img {
	opacity: 0.6;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-bubba1:hover img {
	opacity: 0.5;
}
figure.effect-bubba1:hover h3, figure.effect-bubba:hover h4 {
	color: #000;
}
figure.effect-bubba1 figcaption::before,  figure.effect-bubba1 figcaption::after {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-bubba1 figcaption::before {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}
figure.effect-bubba1 figcaption::after {
	border-right: 2px solid #000;
	border-left: 2px solid #000;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
}
figure.effect-bubba1 h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0, -20px, 0);
	transform: translate3d(0, -20px, 0);
}
figure.effect-bubba1 p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}
figure.effect-bubba1:hover figcaption::before,  figure.effect-bubba1:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-bubba1:hover h2,  figure.effect-bubba1:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
 @media (min-width:200px) and (max-width:319px) {
.grid figure figcaption {
	padding: 0;
}
.grid figure figcaption h3 {
	margin-top: 30%;
	font-size: 13px;
}
.grid figure figcaption h4 {
	color: #fff;
	letter-spacing: 3px;
	font-size: 16px;
}
figure.effect-oscar p {
	color: #fff;
	font-size: 5px;
}
}
 @media (min-width:320px) and (max-width:479px) {
figure.effect-oscar p {
	color: #fff;
	font-size: 8px;
	margin: 0;
}
.grid figure figcaption h3 {
	margin-top: 30%;
}
.grid figure figcaption h4 {
	letter-spacing: 13px;
}
}
 @media (min-width:768px) and (max-width:991px) {
figure.effect-bubba p {
	padding: 20px 0;
}
.grid figure figcaption h3 {
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-size: 18px;
	font-weight: 300;
	margin-top: 31%;
}
.grid figure figcaption h4 {
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 9px;
}
figure.effect-oscar p {
	color: #fff;
	font-size: 6px;
	margin: 7px 0;
}
}
 @media (min-width:992px) and (max-width:1199px) {
figure.effect-bubba p {
	padding: 20px 0;
}
figure.effect-oscar p {
	color: #fff;
	font-size: 10px;
}
.grid figure figcaption h3 {
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-size: 19px;
	font-weight: 300;
	margin-top: 44%;
}
.grid figure figcaption h4 {
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	letter-spacing: 16px;
}
}

/*@media screen and (max-width: 50em) {

	.content {

		padding: 0 10px;

		text-align: center;

	}

	.grid figure {

		display: inline-block;

		float: none;

		margin: 10px auto;

		width: 100%;

	}

	

	

}*/
